<?php
$z[0]=Array("field","谭公庙,谭公庙介绍,澳门旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 位于路环十月初五街尾，与中国大陆小横琴岛极接近。该庙建于清同治年间，距今已有百年，是路环香火最盛的庙宇。相传谭公经常化身小童显灵，被视为渔家保护神，受其香火供奉。又据记载，谭公“每杖履出山，一虎随之”，今庙内墙上亦画有虎。 庙内除供奉谭",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","谭公庙_澳门谭公庙旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　位于路环十月初五街尾，与中国大陆小横琴岛极接近。该庙建于清同治年间，距今已有百年，是路环香火最盛的庙宇。相传谭公经常化身小童显灵，被视为渔家保护神，受其香火供奉。又据记载，谭公“每杖履出山，一虎随之”，今庙内墙上亦画有虎。　　庙内除供奉谭仙圣外，更加置有一只由鲸骨雕制成的龙舟，是一件已有百年多历史的文物。装配有木制的龙头、龙尾、锦旗、罗伞、锣鼓、梢公及挠手等，为渔民所赠。据说摸过鲸骨会行好运，故普男信女进香后必顺便一摸龙骨。　　庙侧有一通近二百年的“过路环勒石晓谕”碑，记录当地民政管理历史。每年农历四月初八谭公诞，许多港澳居民都前来进香祈福，搭大棚演出神功戏。 交通<br>　　任何到路环市的大巴都可到，如25。到路环市沿海边走约5分钟到尽头便是。&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",542,1284);
$z[6][4]['name']="body";
$z[7]=Array("field","",1286,1325);
$z[7][4]['name']="litpic";

?>